.footer-container {
    height: 30vh;
    .row {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0 50px;
    }
    col {
        width: 33%;
        max-width: 33%;
        min-width: 33%;
    }
    .social-media-icons {
        margin: 40px;
        display: flex;
    }
    .MuiSvgIcon-root {
        font-size: 40px;
        margin: 10px;
    }
    a,
    a:visited {
        color: #2E3F71;
    }
    a:hover {
        color: #9E222E;
    }
    .eu-logo-container {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        img {
            width: 300px;
            filter: grayscale(100%);
            transition: all 0.2s;
        }
        img:hover {
            filter: grayscale(0%);
            transition: all 0.2s;
        }
    }
    .menu-row {
        display: flex;
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 16px;
        margin: 50px 0;
        align-self: center;
        text-align: right;
        justify-content: space-around;
        .menu {
            margin: 0 10px;
        }
    }
    .email {
        display: flex;
        align-items: center;
        font-weight: 500;
        text-align: right;
        .MuiSvgIcon-root {
            font-size: 20px;
            margin: 10px;
        }
    }
    .impressum {
        font-weight: 300;
        font-size: 12px;
        margin-top: 30px;
        margin: 30px 50px;
        padding-bottom: 20px;
        text-align: right;
    }
    .tremolo-log {
        display: none;
    }
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    /* CSS */
}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .footer-container {
        .row {
            display: block;
            margin: 0;
        }
        col {
            width: auto;
            max-width: auto;
            min-width: auto;
        }
        display: block;
        .tremolo-log {
            display: block;
            width: 200px;
        }
        .menu-row {
            margin: 10px;
            flex-wrap: wrap;
        }
        .email {
            margin: 0 10px;
            justify-content: center;
        }
        .social-media-icons {
            text-align: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin: 0;
        }
        .eu-logo-container {
            justify-content: center;
        }
        .menu-row {
            justify-content: center;
        }
    }
}


/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
    .footer-container {
        display: block;
        .row {
            display: block;
            margin: 0;
        }
        col {
            width: auto;
            max-width: auto;
            min-width: auto;
        }
        .tremolo-log {
            display: block;
            width: 200px;
        }
        .menu-row {
            margin: 10px;
            flex-wrap: wrap;
        }
        .email {
            margin: 0 10px;
            justify-content: center;
        }
        .social-media-icons {
            text-align: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin: 0;
        }
        .eu-logo-container {
            justify-content: center;
        }
        .menu-row {
            justify-content: center;
        }
    }
}


/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {
    .footer-container {
        .row {
            display: block;
            margin: 0;
        }
        col {
            width: auto;
            max-width: auto;
            min-width: auto;
        }
        display: block;
        .tremolo-log {
            display: block;
            width: 200px;
        }
        .menu-row {
            margin: 10px;
            flex-wrap: wrap;
        }
        .email {
            margin: 0 10px;
            justify-content: center;
        }
        .social-media-icons {
            text-align: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .eu-logo-container {
            justify-content: center;
        }
        .menu-row {
            justify-content: center;
        }
    }
}